Name: dxvk-2.6.1-2-54d37d9
Provider: doitsujin
Maintainer: CI
Channel: unstable
File:
- file_name: dxvk-2.6.1-2-54d37d9.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-2.6.1-2-54d37d9/dxvk-2.6.1-2-54d37d9.tar.gz
  file_checksum: ea3618f5d31f29d22abcde7ee7a8a5d0
  file_size: 10089590
  rename: dxvk-2.6.1-2-54d37d9.tar.gz
